body {
	background-color: #66615B;
	background-image: url();
}
.border {
	border: 2px dashed #000000;
	border-collapse: collapse;
}
.style1 {
	font-size: 24px;
	color: #6A2F20;
	font-weight: bold;
}
.style2 {
	font-size: 18px;
	color: #333333;
	font-weight: bold;
}
.style3 {
	font-size: 20px;
	color: #000000;
	font-weight: bold;
}
body,td,th {
	font-size: 16px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
}
.style4 {
	font-size: 14px;
	font-style: italic;
}
.style5 {font-size: 26px}

.style6 {
	font-size: 18px;
	font-weight: bold;
}
.style7 {
	font-size: 18px;
	font-weight: bold;
	color: #003300;
}
.style8 {
	font-size: 18px;
	font-weight: bold;
	color: #6A2F20;
}
.style10 {
	font-size: 24px;
	font-weight: bold;
	color: #996633;
	}
.style27 {color: #FFFFFF}
	
.style28 {
	color: #669933;
	font-size: 18px;
	font-weight: bold;
}
.style50 {font-size: 14px}
.style51 {font-size: 18px; }
.style52 {
	color: #993300;
	font-style: italic;
	font-weight: bold;
}
.style53 {
	color: #CC0000;
	font-weight: bold;
}
.style54 {color: #990000}
.style55 {color: #CC0000; font-style: italic; font-weight: bold; }
.style56 {
	font-size: 18px;
	color: #990000;
	font-weight: bold;
}
.style57 {font-size: 24px}
.style58 {color: #666666}
